/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Empty,
Spin,
Tree,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Empty)
Vue.use(Spin)
Vue.use(Tree)

export default {
  
}
